import 'package:betting/data/model/res/matches/matches.dart';
import 'package:get/get.dart';

class MatchesEndedController extends GetxController{
  var itemMatchesEnded =  Matches().obs;

@override
  void onInit() {
    var data = Get.arguments;
    if(data!= null){
      itemMatchesEnded.value = data;
    }
    super.onInit();
  }
}